\name{gahgu95cALIASES}
\alias{gahgu95cALIASES}
\title{Map between custom probeset Identifiers and alternative Gene Symbols}
\description{
  gahgu95cALIASES is an R environment that provides mappings between
  custom probeset identifiers and alternative Gene Symbols.
}
\details{
  Each identifier is mapped to a named vector containing alternative Gene Symbols for the
  corresponding gene. An \code{NA} is reported if there is no alternative
  Gene Symbols for a given gene.

  Each element of aliases vectors is named with a reference to databases reporting the corresponding alias.
  The databases names are included in square brakets and could be one or more of the following ones:
  HGNC, UniProt, SwissProt, TrEMBL, NCBI, GDB, OMIM, GeneLoc

  Symbols typically consist of 3 letters that define either a single
  gene (ABC) or multiple genes (ABC1, ABC2, ABC3). Gene symbols can be
  used as key words to query public databases such as Entrez Gene.

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built Tue Feb 26 00:16:28 2008
}
\references{
  \url{www.genecards.org}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu95cALIASES)
    if(length(xx) > 0){
        # The aliases symbols for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

