\name{gahgu95cCHR}
\alias{gahgu95cCHR}
\title{Map custom probeset IDs to Chromosomes}
\description{
 gahgu95cCHR is an R environment that provides mappings between a
 custom probeset identifier and the chromosome that contains the gene of interest. 
}
\details{
  Each identifier maps to a chromosome.
  If the chromosomal location is unknown,
  the vector will contain an \code{NA}.

  Mappings were based on data provided by:
  
  GeneCards database - www.genecards.org
  
  Package built: Tue Feb 26 00:16:28 2008
}
\references{
\url{www.genecards.org}
}
\examples{
        # Convert to a list
        xx <- as.list(gahgu95cCHR)
        # Remove probe identifiers that do not map to any chromosome
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

