\name{gahgu95cDESCRIPTIONS}
\alias{gahgu95cDESCRIPTIONS}
\title{Map between custom probeset Identifiers and gene descriptions}
\description{
  gahgu95cDESCRIPTIONS is an R environment that provides mappings between
  custom probeset identifiers and corresponding gene description.
}
\details{
  Each identifier is mapped to a named vector containing gene description
  (also called "gene title" or "gene name")  for the corresponding gene.
  An \code{NA} is reported if there is no gene description for a given gene.

  Each element of named vector contains alternative description for the corresponding gene
  and  is named with a reference to databases reporting the corresponding description.
  The databases names are included in square brakets and could be one or more of the following ones:
  HGNC, UniProt, SwissProt, TrEMBL, NCBI, GDB, OMIM, GeneLoc

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built Tue Feb 26 00:16:28 2008
}
\references{
  \url{www.genecards.org}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu95cDESCRIPTIONS)
    if(length(xx) > 0){
        # The descriptions for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

