\name{gahgu95cGENEEND}
\alias{gahgu95cGENEEND}
\title{Map custom probeset IDs to gene end position}
\description{
 gahgu95cGENEEND is an R environment that provides mappings between a
 custom probeset identifier and the base pair ending position of gene onto corresponding chromosome.
}
\details{
  Each identifier maps to a gene end position.
  If the gene end position is unknown,
  the vector will contain an \code{NA}.

  Mappings were based on data provided by:
  
  GeneCards database - www.genecards.org
  
  Package built: Tue Feb 26 00:16:28 2008
}
\references{
\url{www.genecards.org}
}
\examples{
        # Convert to a list
        xx <- as.list(gahgu95cGENEEND)
        # Remove probe identifiers that do not map to any gene end position
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the base pair number for gene end position for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

