\name{gahgu95cUNIPROT}
\alias{gahgu95cUNIPROT}
\title{Map between custom probeset Identifiers and Uniprot similarities and domains information}
\description{
  gahgu95cUNIPROT is an R environment that provides mappings between
  custom probeset identifiers and Interpro domains of corresponding protein.
}
\details{
  Each identifier is mapped to a named vector containing Uniprot information
  about similarities and domains.
  An \code{NA} is reported if there is no Uniprot information for a given gene.

  Each element name of named vector indicates wether corresponding element
  refers to similarity or domain information from Uniprot.

  Mappings were based on data provided by:

  GeneCards database - www.genecards.org

  Package built Tue Feb 26 00:16:28 2008
}
\references{
  \url{www.genecards.org}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(gahgu95cUNIPROT)
    if(length(xx) > 0){
        # The Uniprot domains or similarities for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

